/*短信专用*/
function SMSHelper()
{

};
/*发送短信*/
SMSHelper.SMSSender=function()
{
    try
    {
        window.external.Message_Send();
    }
    catch(e)
    {
        alert("SMSHelper.SMSSender"+e.message);
    }
    CollectGarbage();
};
/*更新短信状态*/
SMSHelper.SMSUpdate=function()
{
    try
    {
        window.external.Message_UpdateState();
    }
    catch(e)
    {
        alert("SMSHelper.SMSUpdate"+e.message);
    }
    CollectGarbage();
};